#PreviewButton
{
    position: absolute;

    right: 1%;
    top: 7%;

    width: 5%;

    text-align: center;

    white-space: nowrap;

    filter: brightness(1.3);
}

#PreviewButton img
{
    width: 100%;
}

#PreviewButton:hover
{
    cursor: pointer;

    filter: brightness(1.5);
}

#PreviewButton>img
{
    width: 1.5vw;
}

#PreviewContainer
{
    position: absolute;

    left: 2%;
    top: 2%;
    z-index: 2;

    box-sizing: border-box;

    width: 92%;
    height: 90%;

    text-align: center;

    border: 2px solid #00aa00cc;
    background-color: #002200f6;
}

#PreviewContainer #PreviewVideo
{
    position: absolute;

    top: 50%;
    left: 0%;
    transform: translate(0, -50%);

    width: 100%;
    max-height: 100%;
}
